Bug 112571 - unable to configure modem using neat
unable to configure modem using neat
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
2.1
i686 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-23 04:44 EST by Dinesh Taneja
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:23:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dinesh Taneja 2003-12-23 04:44:09 EST
Traceback (most recent call last):
  File "/usr/sbin/neat", line 496, in on_applyButton_clicked
    self.save()
  File "/usr/sbin/neat", line 319, in save
    self.saveDevices()
  File "/usr/sbin/neat", line 326, in saveDevices
    devicelist.save()
  File
"/usr/bin/../share/redhat-config-network/netconfpkg/NCDeviceList.py",
line 145, in save
    os.write(fp2, ipc.network()+'/'+ipc.prefix()+" via
"+route.Gateway+"\n")
  File "/usr/bin/../share/redhat-config-network/netconfpkg/ipcalc.py",
line 60,
in network
    return re.match("NETWORK=(\S+)", text).groups()[0]
AttributeError: 'NoneType' object has no attribute 'groups'

Local variables in innermost frame:
text:
self: <netconfpkg.ipcalc.IPCalc instance at 0x8487dac>
Comment 1 David Lawrence 2004-02-12 19:04:11 EST
Changing to proper product/component so developer will see this.
Comment 2 David Lawrence 2004-02-12 19:07:59 EST
Please note change to component and product. Not sure if email got sent properly.
Comment 3 David Lawrence 2004-02-12 19:09:17 EST
(Once more) Please note change to component and product. Not sure if email got
sent properly.
Comment 4 RHEL Product and Program Management 2007-10-19 15:23:35 EDT
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.